package com.fs.store.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.fs.store.domain.FsUserProjectTag;
import com.fs.store.vo.h5.CompanyUserTagListVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface FsUserProjectTagMapper extends BaseMapper<FsUserProjectTag> {

    /**
     * 查询用户项目标签列表
     * @param params     参数
     * @return  list
     */
    List<CompanyUserTagListVO> getTagList(@Param("params") Map<String, Object> params);
}
