package com.fs.store.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.time.LocalDateTime;

@Data
@TableName("fs_user_project_tag")
public class FsUserProjectTag {
    /**
     * 主键ID
     */
    @TableId(type = IdType.AUTO)
    private Long id;
    /**
     * 用户项目ID
     */
    private Long userCompanyUserId;
    /**
     * 标签ID
     */
    private Long tagId;
    /**
     * 创建时间
     */
    private LocalDateTime createTime;
}
